<div class="margincenter">
    <h2>Hi {{ username }}</h2>
    
<!-- <mat-tab-group>
    <mat-tab label="Freunde"> 
        Content 1 
    </mat-tab>
    <mat-tab label="Forum"> 
        Content 2 
    </mat-tab>
    <mat-tab label="Neue Mitglieder"> 
        Content 3 
    </mat-tab>
</mat-tab-group> -->
  
<!--account_circle-->
<div fxLayout="row" fxLayoutAlign="space-between">

<mat-card >
    <mat-card-header>
        <mat-card-title>Forum</mat-card-title>
      </mat-card-header>
      <mat-card-content>
    Stelle oder Beantworte eine Frage der Community.
      </mat-card-content>
      <mat-card-actions>
        <div fxFlex></div>
        <button mat-raised-button color="accent" [routerLink]="['/forum']">Zum Forum</button>
      </mat-card-actions>
</mat-card>

<mat-card>
    <mat-card-header>
        <mat-card-title>Chat</mat-card-title>
      </mat-card-header>
      <mat-card-content>
Tausche dich privat mit anderen Mitgliedern aus.
      </mat-card-content>
      <mat-card-actions>
        <div fxFlex></div>
        <button mat-raised-button color="accent" [routerLink]="['/chat']">Zum Chat</button>
      </mat-card-actions>
</mat-card>
</div>
</div>